<productinfo>

<matlabrelease>R2011a</matlabrelease>
<name>Computer Vision System</name>
<type>toolbox</type>
<icon>$toolbox/matlab/icons/matlabicon.gif</icon>
<help_location>$docroot/toolbox/vision</help_location>
<preference_panel>
  <label>Computer Vision</label>
  <source>com.mathworks.toolbox.vision.VipblksPrefsPanel</source>
</preference_panel>

<!-- Define Start menu entries -->
<list>
<listitem>
<label>Block Library</label>
<callback>visionlib</callback>
<icon>$toolbox/simulink/simulink/simulinkicon.gif</icon>
</listitem>

<listitem>
<label>MPlay Video Player</label>
<callback>mplay</callback>
<icon>$toolbox/matlab/icons/figureicon.gif</icon>
</listitem>

<listitem>
<label>Help</label>
<callback>doc vision/</callback>
<icon>$toolbox/matlab/icons/book_sim.gif</icon>
</listitem>

<listitem>
<label>Demos</label>
<callback>visiondemos</callback>
<icon>$toolbox/matlab/icons/demoicon.gif</icon>
</listitem>

<listitem>
<label>Product News (Web)</label>
<callback>web('http://www.mathworks.com/support/product/product.html?product=VP','-browser');</callback>
<icon>$toolbox/matlab/icons/webicon.gif</icon>
</listitem>

<listitem>
<label>Product Page (Web)</label>
<callback>web('http://www.mathworks.com/products/computer-vision/','-browser');</callback>
<icon>$toolbox/matlab/icons/webicon.gif</icon>
</listitem>

</list>

</productinfo>
